
Remailer-Type: Mixmaster 3.1
Supported formats:
   Mixmaster
   Cypherpunk with PGP encryption
Pool size: 40
Maximum message size: 1024 kB
In addition to other remailers, this remailer also sends mail to these
 addresses directly:
   /@nym\.mixmin\.net$/
   /@nymph\.paranoici\.org$/
   /^echolot(?:1024)?[+@]/
   /^pinger[+@]/
   /^estragon(?:\+[^@]+)?@frell\.theremailer\.net$/
The following header lines will be filtered:
   /^From:/
   /^Sender:/
   /^X-Sender:/
   /^Resent-/
   /^Approved:/
   /^Errors-To:/
   /^Message-ID:/
   /^Comments: Authenticated sender is/
   /^Path:/
   /^Received:/
   /^Control: rmgroup/ => delete message
   /^Control: newgroup/ => delete message
   /^Control: sendsys/ => delete message
   /^Control: checkgroups/ => delete message
   /^Control: version/ => delete message
   /^Newsgroups:.*,.*,.*,.*,.*,/ => delete message
   /^Followup-To:.*,.*,.*,.*,.*,/ => delete message
Note that other newsgroups may be unavailable at the remailer's news server.

$remailer{"erie"} = "<mix@erienetworks.net> cpunk max mix middle pgp pgponly repgp remix esubbf hsub latent hash cut test ekx inflt50 rhop5 reord post klen1024";

SUPPORTED CPUNK (TYPE I) REMAILERS

SUPPORTED MIXMASTER (TYPE II) REMAILERS

